body 
{
 margin: 0;
 padding-top: 70px;
 padding-bottom: 60px;
 font-family: Arial, sans-serif;
}

.navbar-top, .navbar-bottom 
{
 position: fixed;
 width: 100%;
 background-color: #FAFAFA;
 color: #298D1F;
 text-align: center;
 padding-top: 10px;
 padding-right: 0;
 padding-bottom: 10px;
 padding-left: 0;
 border-color: #EEE;
 border-width: thin;
}

.navbar-top 
{
 top: 0;
 heoght: 70px;
}

.navbar-bottom 
{
 bottom: 0;
}

.content 
{
 padding: 10px;
}